Max CVSS 6.8 Min CVSS 4.3 Total Count4
IDCVSSSummaryLast (major) updatePublished
CVE-2015-8985 4.3
The pop_fail_stack function in the GNU C Library (aka glibc or libc6) allows context-dependent attackers to cause a denial of service (assertion failure and application crash) via vectors related to extended regular expression processing.
23-03-2017 - 06:46 20-03-2017 - 12:59
CVE-2015-8984 4.3
The fnmatch function in the GNU C Library (aka glibc or libc6) before 2.22 might allow context-dependent attackers to cause a denial of service (application crash) via a malformed pattern, which triggers an out-of-bounds read.
22-03-2017 - 15:12 20-03-2017 - 12:59
CVE-2015-8983 6.8
Integer overflow in the _IO_wstr_overflow function in libio/wstrops.c in the GNU C Library (aka glibc or libc6) before 2.22 allows context-dependent attackers to cause a denial of service (application crash) or possibly execute arbitrary code via vec
22-03-2017 - 15:12 20-03-2017 - 12:59
CVE-2015-8982 6.8
Integer overflow in the strxfrm function in the GNU C Library (aka glibc or libc6) before 2.21 allows context-dependent attackers to cause a denial of service (crash) or possibly execute arbitrary code via a long string, which triggers a stack-based
17-03-2017 - 08:26 15-03-2017 - 15:59
Back to Top Mark selected
Back to Top